/**
 * Data is generated by the egovid remote wallet creation service.
 * These are the fields returned by the POST .../egovpassport/egovpassport/<ID>
 * which is supposed to create an EGovPassportDApp.
 * The actual response fields as of egov-passport v0.4.2 is
 {
  "id": "string",
  "givenName": "string",
  "surname": "string",
  "issuingDate": "2022-10-19T15:04:19.584Z",
  "issuingLocation": "string",
  "issuingRegion": "string",
  "issuingAuthority": "string",
  "fatherFullName": "string",
  "motherFullName": "string",
  "birthDate": "2022-10-19T15:04:19.584Z",
  "birthLocation": "string",
  "birthRegion": "string",
  "citizenship": "string",
  "nationality": "string",
  "gender": "string",
  "height": "string",
  "currentAddress": "string",
  "walletKeySSI": "string"
}
 */
export interface EGovPassportCreateResponse {

    id: string;

    givenName: string;

    surname: string;

    walletKeySSI: string;
}
